/* @override 
	http://www.frequency.site/zinc/css/site.css
	http://www.citz.co.uk/zinc/css/site.css
	https://citizens-frequency.netdna-ssl.com/zx-cache/e32b708241d2397e7ec2158f268851ab9ffb78a1.1516208927.css
*/

/* ---------------SITEWIDE--------------- */

/* @group Base */

body {
	font-family: BlsPrW-Rg, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
	background: black none center top;
	background-size: cover;
}

a {
	color: gray;
	transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
opacity: 1;
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
transition:all .25s ease;
-webkit-transition-delay:all .25s ease;
-moz-transition-delay:all .25s ease;
-ms-transition-delay:all .25s ease;
-o-transition-delay:all .25s ease;
}

a:hover {
	color: #b3b3b3;
	text-decoration: underline;
}

a:focus,a:hover{color: gray}

h1,h2,h3,h4,h5,h6,h7 {
	font-family: BlsPrW-Hv, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
	text-transform: uppercase;
}

.pagination {
	font-size: 1.2em;
	border-top: 1px solid #f6f3f3;
	border-bottom: 1px solid #f6f3f3;
	padding-top: 1em;
	padding-bottom: 1em;
}

.pagination a {
	font-size: 1.2em;
}

.pagination .current {
	background-color: black;
}

.page-content a {
	color: gray;
	transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
opacity: 1;
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
transition:all .25s ease;
-webkit-transition-delay:all .25s ease;
-moz-transition-delay:all .25s ease;
-ms-transition-delay:all .25s ease;
-o-transition-delay:all .25s ease;
}

.page-content a:hover {
	color: #b3b3b3;
	text-decoration: underline;
}

.no-underline {
	text-decoration: none;
}



/* @end */

/* @group Header */

#header {
	background-color: white;
	border-bottom: 1px solid #f6f3f3;
	background-image: none;
	padding-top: 1em;
	padding-bottom: 1em;
}

#nav-logo-container {
	background-color: white;
}

.section-header-container {
	color: black;
	background-color: white;
	border-bottom: 1px solid silver;
	padding-top: 1em;
	padding-bottom: 1em;
}

.headerblock {
	color: white;
	opacity: 0.5;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 1.2em;
	padding-top: 1.2em;
}

.logo {
	padding-top: 2em;
	padding-bottom: 2em;
	   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	opacity: 1;
	width: 75%;
}

.logo:hover {
	opacity: 0.58;
}

.boxoffice {
	font: 1.4em BlsPrW-Bd, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}

.boxoffice a {
	font: 1.6em BlsPrW-Bd, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
	color: black;
	text-decoration: none;
}

.book-donate {
	margin-top: 2em;
}

.bookonlinebutton {
	background-color: black;
	font: normal 1em BlsPrW-Hv, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}

.donatebutton {
	font: normal 1em BlsPrW-Hv, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}

.bookonlinebutton:hover {
	background-color: gray;
	font-family: BlsPrW-Hv, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
}

.searchbox {
	margin-top: .7em;
}

.section-title {
	text-transform: uppercase;
	font: 3em BlsPrW-Hv, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}

.section-title a {
color: black;
	text-decoration: none;
}



/* @end */

/* @group Page */

#main-content-container {
	background-color: white;
}

.twocolumns {
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
}

#content {
	background-color: #feffff;
	padding-top: 2em;
	padding-bottom: 2em;
}

.sidebar-image {
	width: 100%;
	margin-top: 2em;
}

.read-more-link {
	display: inline-block;
	border: 2px solid #262626;
	background-color: white;
	text-transform: uppercase;
	color: #262626;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
opacity: 1;
transition:color 1s ease-in-out;
-moz-transition:color 1s ease-in-out;
-webkit-transition:color 1s ease-in-out;
transition:all 1s ease;
-webkit-transition-delay:all 1s ease;
-moz-transition-delay:all 1s ease;
-ms-transition-delay:all 1s ease;
-o-transition-delay:all 1s ease;
	padding: .4em .7em;
}

.read-more-link a {
	color: #262626;
}

.read-more-link:hover {
	color: #feffff;
	text-transform: uppercase;
	background-color: #262626;
}

.img-circle {
    border-radius: 50%;
}

.article {
	font-size: 1.1em;
	padding-bottom: 2em;
	padding-left: 1em;
	padding-right: 1em;
}

.padding1em {
	padding: 1em;
}

.share-icons {
	margin-top: 2em;
}

.listing-container {
	margin-top: 2em;
	margin-bottom: 2em;
}

.entry-title {
	color: #262626;
	line-height: 1;
	font-size: 2.8em;
	margin-bottom: .8em;
}

.article-date {
	border-top: 1px solid white;
	padding-top: .5em;
	padding-bottom: .5em;
	border-bottom: 1px solid white;
}

.article-image-container {
opacity: 1;
	overflow: hidden;
	background-color: black;
	margin-bottom: 1em;
}

.list-image-container {

	overflow: hidden;
	background-color: black;
	margin-bottom: 1em;
}

.list-image-container img {
	width: 100%;
}

.list-image {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
		-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

.list-image:hover {
	opacity: 0.71;
		-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.event-subheading p {
	line-height: 1.2;
	font-weight: normal;
	font-style: normal;
	color: gray;
	font-family: BlsPrW-Rg, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}

.event-subheading {
	color: gray;
	margin-top: 1em;
	margin-bottom: 1em;
	font: normal normal 1.5em/1.2 BlsPrW-Rg, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}

.button {
	font-family: BlsPrW-Hv, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none;
}

.return-to-list a {
	text-decoration: none;
}

.donate-pink {
	background-color: #fb008f;
	width: 100%;
	font-size: 1.4em;
}

.donate-pink:hover {
	background-color: #8c004f;
	width: 100%;
	font-size: 1.4em;
}

.donate-pink:focus {
	background-color: #d00075;
	width: 100%;
	font-size: 1.4em;
}

/* @end */

/* @group Footer */

#footer-container {
	list-style-type: none;
}

footer {
	list-style-type: none;
	padding-top: 2em;
	padding-bottom: 2em;
	background: none fixed;
	color: white;
}

footer a {
	color: silver;
	text-decoration: none;
}

footer a:hover {
	color: white;
	text-decoration: none;
}

.socialmedia {
	text-align: center;
}

.social-account-icons {
	margin-top: 2em;
}

.social-account-icons i {
	font-size: 2em;
	color: #feffff;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
opacity: 1;
transition:color 1s ease-in-out;
-moz-transition:color 1s ease-in-out;
-webkit-transition:color 1s ease-in-out;
transition:all 1s ease;
-webkit-transition-delay:all 1s ease;
-moz-transition-delay:all 1s ease;
-ms-transition-delay:all 1s ease;
-o-transition-delay:all 1s ease;
}

.social-account-icons i:hover {
	color: #008cb5;
}

.legal {
	color: gray;
	font-size: .9em;
}

.credits {
	margin-top: 1em;
	font-size: .9em;
	margin-bottom: 2em;
}

.credits a {
	opacity: 0.49;
	color: #feffff;
}

.credits a:hover {
	opacity: 1;
}

#creative-scotland-logo {
	width: 70%;
	text-align: center;
}

#glasgow-city-council-logo {
	width: 50%;
	margin-top: 2em;
	text-align: center;
}

#mcsignup {
	margin-bottom: 2em;
	border-bottom: 1px solid gray;
	padding-bottom: 1em;
	padding-top: 2em;
	background-color: #373737;
	color: white;
	text-align: center;
}

#mcsignup h5 {
	margin-top: .3em;
}

#mcsignup .button {
	background-color: gray;
}

#mcsignup .button:hover {
	background-color: silver;
}



/* @end */

/* @group Navigation */

#navigation {
	padding-top: .7em;
	padding-bottom: .7em;
	font-family: BlsPrW-Bd, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}

#navigation li {
	display: inline-block;
	margin-left: 1.2em;
	font-size: 1em;
	text-transform: uppercase;
}

#navigation a {
	line-height: 1.3em;
	color: black;
	margin-bottom: .4em;
	border: 2px solid transparent;
transition: opacity .5s ease-in-out;
-moz-transition: opacity .5s ease-in-out;
-webkit-transition: opacity .5s ease-in-out;
opacity: 1;
transition:color .5s ease-in-out;
-moz-transition:color .5s ease-in-out;
-webkit-transition:color .5s ease-in-out;
transition:all .5s ease;
-webkit-transition-delay:all .5s ease;
-moz-transition-delay:all .5s ease;
-ms-transition-delay:all .5s ease;
-o-transition-delay:all .5s ease;
	text-decoration: none;
}

#navigation a:hover {
	line-height: 1.3em;
	color: gray;
	margin-bottom: .4em;
	opacity: 1;
	border-top: 2px solid #feffff;
	border-bottom: 2px solid #feffff;
}

.title-bar {
	background-color: white;
	color: #3a3c3f;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
}

.menu-icon {
	color: white;
	background-color: black;
}

#mobile-navigation {
	opacity: 1;
	background-image: none;
	background-color: black;
}

#mobile-navigation ul {
	opacity: 1;
	padding-top: 1em;
	padding-bottom: 1em;
}

#mobile-navigation li {
	opacity: 1;
	margin-top: .5em;
	margin-bottom: .5em;
}

#mobile-navigation a {
	color: #feffff;
	text-transform: uppercase;
	opacity: 1;
	font-size: 1.2em;
}

#mobile-navigation a:hover {
	color: #262626;
	text-transform: uppercase;
	opacity: 1;
}

/* @end */

/* @group Sidebar */

.sidebar-listing {
	margin-bottom: 2em;
	list-style-type: none;
	margin-top: 1em;
}

.sidebar-listing h4 {
	color: #262626;
}

.sidebar-excerpt {
	margin-top: 2em;
	margin-bottom: 2em;
}

.sidebar-menu {
	list-style-type: none;
	margin-top: 2em;
}

.sidebar-menu li {
	font-size: 1.1em;
	line-height: 1.2;
	margin-bottom: .4em;
	border-bottom: 1px solid #dfdfdf;
	padding-bottom: .4em;
	text-transform: uppercase;
}

.sidebar-menu li a {
	color: black;
	text-decoration: none;
}

.sidebar-menu li a:hover {
	color: silver;
}



/* @end */

/* @group Hover Effects */

#header .hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
#header .hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #feb512;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
#header .hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}

.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  color: white;
}

.orangebg .hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
	background-color: white;
	color: #f9b300;
}

.orangebg .hvr-fade a {
	color: #f9b300;
}
.orangebg .hvr-fade:hover {
  background-color: #6a6c71;
  color: white;
}

.orangebg .hvr-fade:focus {
  background-color: #feb512;
  color: white;
}

.orangebg .hvr-fade:active {
  background-color: #feb512;
  color: white;
}



/* @end */

/* @group Content Blocks */

.content-block {
	background-color: black;
	color: white;
	margin-bottom: 1rem;
}

.content-block-text p {
	padding: .7em;
	margin-bottom: 0;
}

.content-block-text {
	padding: .7em;
	margin-bottom: 0;
}

.block-image {
	padding: .2em;
	text-align: center;
}

.block-image {
	padding: .2em;
	text-align: center;
	width: 100%;
}



/* @end */

/* ---------------SECTION SPECIFIC--------------- */

/* @group Homepage */

.homepage {
	margin-top: 2em;
}

.page-container {
	background-color: #fefeff;
}

.text-gradient {
	 color: #e36f00;
background:-webkit-gradient(linear, left top, left bottom, from(#ff0052), to(#8e2b88));-webkit-background-clip:text;-webkit-text-fill-color:transparent;
}

.text-gradient2 {
	 color: #262626;
background:-webkit-gradient(linear, left top, left bottom, from(#8e2b88), to(#ff0052));-webkit-background-clip:text;-webkit-text-fill-color:transparent;
}

.article-block-display {
	padding: 0 1em 1em;
	margin-bottom: 1em;
}

.article-block-display .article-date {
	text-align: center;
}

.article-block-display h3 {
	line-height: 1.1;
	text-align: center;
}

.slider-container {
	margin-top: 1em;
}

.homepage-intro {
	margin-bottom: 1.4em;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
}



/* @end */

/* @group Whats On */

.event-title {
	font-weight: bold;
	color: black;
	line-height: 1.1;
}

.event-title a {
	font-weight: bold;
	color: black;
	text-decoration: none;
}

.accordion h6 {
	color: black;
	font: 1.5em BlsPrW-Bd, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}

.reviews {
	font-style: italic;
}

.reviews a {
	font-weight: normal;
	font-style: normal;
	font-family: BlsPrW-Bd, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
}

.calendarCell {
	text-align: left;
	vertical-align: top;
	background-color: white;
}

.inline-categories {
	list-style-type: none;
	display: inline;
	margin-left: 0;
}

.inline-categories li {
	list-style-type: none;
	display: inline;
	text-transform: none;
	margin-right: 1em;
	color: gray;
}

.inline-categories li a {
	list-style-type: none;
	display: inline;
	text-transform: capitalize;
	font-weight: bold;
	color: black;
}

li.parent-category {
	list-style-type: none;
	border-bottom: 1px solid gray;
	color: black;
	margin-bottom: .5em;
	font: 1.3em BlsPrW-Hv, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
	margin-top: 1.4em;
}

.running-time {
	padding: 1em;
}

.booking-button-container {
	display: inline-block;
	padding: .6em;
}

.readmore-button-container {
	display: inline-block;
	padding: .6em;
}

/* Mini Calendar */

.performance-date {
	color: white;
	background-color: black;
}

.performance-date a {
	color: white;
	background-color: black;
	font-weight: bold;
}

/* Category Badges */

.category-badge {
	padding: .6em;
	color: white;
	display: inline-block;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: bold;
	color: white;
	background-color: silver;
}

.category-badge a {
	color: white;
}

.category-badge-Productions {
    background-color: #00bfff;
}

.category-badge-Classes {
    background-color: #00d229;
}

.category-badge-Events {
    background-color: #8b08be;
}

/* Media-Gallery */

.whatson-photo-gallery {
	margin-top: 1em;
	margin-bottom: 1em;
	border: 1px solid #efefef;
	padding: 1em;
}

.date-heading {
	font-family: BlsPrW-Rg, "Droid Sans", "PT Sans", Lato, Arimo, Cabin, Nobile, Cantarell, Puritan, Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
	text-transform: capitalize;
	color: silver;
}

.theatre-location {
	text-align: center;
	margin: .5em 0;
	padding: .5em;
	font-weight: bold;
	font-size: 1.2em;
	border: 1px solid silver;
	color: silver;
}

.press-source {
	font-weight: normal;
	font-style: normal;
}



/* @end */

/* @group News */

.news-list-sidebar {
	padding: 2em 2em 0;
}

.date {
	color: #6a6c71;
	display: inline-block;
	font-size: 1em;
	margin-right: 1em;
}

.full-width-listing {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 0 solid #e7e7e7;
}

.listing-title {
	font-size: 2.5em;
	line-height: 1.1;
}



/* @end */

/* @group Forms */

.contact-form {
	padding: 1em;
}

label {
	font-weight: bold;
	margin-bottom: .5em;
}

.form-submit {
	color: white;
	display: inline-block;
	padding: .5em 2em;
	background-color: #d74114;
}



/* @end */

/* @group Contact */

.introblock {
	margin-bottom: 3em;
}

.contact-form {
	margin-bottom: 3em;
}

/* @end */

/* @group Slider */

.orbit-container {
}

.slider-imagepanel {
	text-align: center;
}

.slider-textpanel {
	background-color: white;
	display: inline-block;
	text-align: center;
	margin-bottom: 1em;
}

.slider-textpanel-content {
	display: inline-block;
	margin-bottom: 1em;
	text-align: center;
}

.slider-textpanel h3 {
	font-size: 3em;
	line-height: 1;
}

.secondline {
	margin-top: 1em;
	margin-bottom: 1em;
}

.elevated {
	z-index: 999;
	padding: 2em;
	background-color: #d74114;
	color: white;
}

.elevated h4 {
	color: white;
}



/* @end */

/* @group Twitter */

.twittersidebar {
	border: 1px solid #dfdfdf;
	padding: 1em;
	margin-top: 1em;
}

.screen-namexx{font-size:1.4em;line-height:1.6;font-style:normal;font-weight:normal;
	text-transform: uppercase;
}

.screen-namexx h5 {
	margin-bottom: -.5em;
}.tweet-date a{line-height:1.6;font-size:0.9em;color:silver;}

.ce_tweet_time{font-size: 0.7em;color:silver;}

.tweet-content{line-height:1.5;font-size:0.9em;
}.tweet-actions{line-height:1.6;font-size:0.9em;
}.tweet-actions i{color: black;}

.twitter-block-home .tweet-content{line-height: 1.5;
	color: black;
	font-size: 1em;
	margin-bottom: 1em;
}

#twitterband-home {
	padding-bottom: 2rem;
	padding-top: 1.6em;
	opacity: 1;
	background-image: none;
	background-color: white;
}

.twitterfeed {
}

.twittersidebar .twitter-profile-image img {
	margin-right: .6em;
}

.twittersidebar .profile-image {
	border-bottom: 1px solid silver;
	margin-bottom: .6em;
	padding-bottom: .6em;
}

.twittersidebar .screen-name{
	margin-left: 0;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
}

.twittersidebar .tweet-date {
	margin-bottom: .5em;
	padding-bottom: .5em;
	border-bottom: 1px solid silver;
}

.twittersidebar .tweet-date a{line-height:1.6;font-size:0.9em;
	color: black;
}

.twittersidebar .tweet-date i {
	color: #541300;
	margin-right: 1em;
	margin-left: 1em;
}.twittersidebar .tweet-content{line-height:1.5;font-size: 1em;
}.twittersidebar .tweet-actions{line-height:1.6;font-size:0.9em;
	border-top: 1px solid silver;
	margin-top: .5em;
	padding-top: .5em;
	text-align: center;
}.twittersidebar .tweet-actions i{
	color: #541300;
}

.twittersidebar .tweet-actions a{
	margin-right: .5em;
	margin-left: .5em;
}

/* ----HOMEPAGE-------- */

.twitter-homepage {
	margin-top: 1em;
	margin-bottom: 2em;
}

.twitter-container {
	border-top: 1px solid silver;
}



/* @end */

/* @group Blog */

.alignleft {
	float: left;
	margin: 1em;
	display: inline-block;
}

.alignright {
	float: right;
	display: inline-block;
	margin: 1em;
}

.mh-logo-placeholder {
	
}



/* @end */

/* @group Landing Pages */

.landing-page-section-block {
	padding: 1em;
}

.landing-page-section-block h2 {
	margin-top: .5em;
	margin-bottom: -0.5em;
}

.landing-page-section-block a:hover {
	text-decoration: none;
}

a.landing-page-block-link {
	text-decoration: none;
}

.hide-content {
	display: none;
}



/* @end */

/* ---------------MEDIA QUERIES--------------- */

/* Small only */

@media screen and (max-width: 39.9375em) {

.logo {
	padding-top: 1em;
	   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	opacity: 1;
	width: 65%;
	padding-bottom: 0;
}

.book-donate {
	text-align: center;
	margin-top: 1em;
}

.boxoffice {
	text-align: center;
	font-size: 1rem;
}

.boxoffice a {
	text-align: center;
	font-size: 2rem;
}}

/* Medium and up */

@media screen and (min-width: 40em) {}

/* Medium only */

@media screen and (min-width: 40em) and (max-width: 63.9375em) {

.logo {
	padding-top: 2em;
	padding-bottom: 0;
	   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	opacity: 1;
	width: 45%;
}}

/* Large and up */

@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}

/* @group Colour Theme */

.bgcolour-customXXX {
	background-color: #630701;
	color: #fefdd3;
}

#content.rowXXX {
	background-color: red;
	color: yellow;
}

.event-titleXXX {
	color: yellow;
}

h6.accordion-titleXXX {
	color: yellow;
}

.sidebar-listingXXX {
	color: yellow;
}

.article-dateXXX {
	color: yellow;
	border-bottom-style: none;
	border-style: none;
}

p.articleXXX {
	color: #ff40ff;
}



/* @end */

/* @group Legacy Fixes */

.addthis_toolbox {
	display: none;
}



/* @end */